package com.tofly.feesapi.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum PljdcwxxEnum {

    YHBHWK("用户编号不能为空;"),
    YHBHYCZ("用户编号已存在;"),
    YHXMWK("用户姓名不能为空;"),
    YHDZWK("用户地址不能为空;"),
    YHSBHWK("用户水表编号不能为空;"),
    YHSBKJWK("用户水表口径不能为空;"),
    SBQDWK("水表起度不能为空;"),
    SQRQWK("申请日期不能为空;"),
    SBCCRQWK("水表出厂日期不能为空;"),
    SBSSCBCWK("水表所属抄表册不能为空;"),
    YSXZMCWK("用水性质不能为空;"),
    SJWK("未找到用水性质名称对应的水价信息;"),

    ;

    private String value;
}
